Bug 21266 - edk Install gies a Segment Fault
edk Install gies a Segment Fault
Product: Red Hat Embedded Linux Developer Suite
Classification: Retired
Component: OS (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe deBlaquiere
Depends On:
  Show dependency treegraph
Reported: 2000-11-22 15:43 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-30 13:45:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-22 15:43:24 EST
rpm -i edk-core-1.0-1.i386.rpm

The above command returns with "Segment fault" error message.  I am 
attempting to install edk 1.0 on an Intel based machine, 128MBytes RAM, 
etc.  I have Red Hat Linux 6.2 installed on the system.

I also cannot find knfsd.  chkconfig cannot find it either.


Note You need to log in before you can comment on or make changes to this bug.